.carousel-inner img {
    width: 100%;
    height: auto;
 }
 
 
#tpopup{ 
 position:absolute; 
 width:450px; 
 height:500px; 
 background:#9a8c8c; 
 left:50%; 
 top:50%; 
 z-index:1000;
 border-radius:5px; 

 padding:60px 0; 
 margin-left:-220px; /* width/2 + padding-left */ 
 margin-top:-170px; /* height/2 + padding-top */ 
 text-align:center; 
 box-shadow:0 0 10px 0 #000; 
} 
     @media only screen and (max-width: 600px) {
         
           #tpopup{ 
 position:absolute; 
 width:350px; 
 height:400px; 
 z-index:8000;
 background:#000; 
 
 top:50%; 
 z-index:1000;
 border-radius:5px; 
 padding:60px 0; 
  margin-left:-180px;

} 
     }

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) { #tpopup{ 
 position:absolute; 
 width:350px; 
 height:400px; 
 background:#fff; 

 top:50%; 
 z-index:1000;
 border-radius:5px; 
 padding:60px 0; 
margin-left:-180px;
} }

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {  #tpopup{ 
 position:absolute; 
 width:450px; 
 height:500px; 
 background:#fff; 
 left:50%; 
 top:50%; 
 z-index:1000;
 border-radius:5px; 
 padding:60px 0; 
 margin-left:-220px;

} }

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) { #tpopup{ 
 position:absolute; 
   width:450px; 
 height:500px; 
 background:#fff; 
 left:50%; 
 top:50%; 
 z-index:1000;
 border-radius:5px; 
 padding:60px 0; 

} }

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}
     
     
     
     
#thover{ 
 position:fixed; 
 background:#000; 
 width:100%; 
 height:100%; 
 opacity: .9; 
 z-index:1000;
} 


#tclose{ 
 position:absolute; 
 background:black; 
 color:white; 
 right:-15px; 
 top:-15px; 
 border-radius:50%; 
 width:30px; 
 height:30px; 
 line-height:30px; 
 text-align:center; 
 font-size:8px; 
 font-weight:bold; 
 font-family:'Arial Black', Arial, sans-serif; 
 cursor:pointer; 
 box-shadow:0 0 10px 0 #000; 
} 
     
         #cf3 {position:relative;margin:0 auto;}#cf3 img {position:absolute;left:0;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}@keyframes cf3FadeInOut {0% {opacity:1;}45% {opacity:1;}55% {opacity:0;}100% {opacity:0;}}#cf3 img.top {animation-name: cf3FadeInOut;animation-timing-function: ease-in-out;animation-iteration-count: infinite;animation-duration: 5s;animation-direction: alternate;}
         #modal {position: fixed;font-family: Arial, Helvetica, sans-serif;top: 0;left: 0;background: rgba(0, 0, 0, 0.8);z-index: 99999;height: 100%;width: 100%;}
         .modalconent {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;width: 40%;padding: 20px;}
         .snow {background-color: #6b92b9;background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');-webkit-animation: snow 20s linear infinite;-moz-animation: snow 20s linear infinite;-ms-animation: snow 20s linear infinite;animation: snow 20s linear infinite;}
         @-webkit-keyframes snow {0% { background-position: 0px 0px, 0px 0px, 0px 0px }50% { background-color: #b4cfe0 }100% {background-position: 500px 1000px, 400px 400px, 300px 300px;background-color: #6b92b9;}}
         @-moz-keyframes snow {0% { background-position: 0px 0px, 0px 0px, 0px 0px }50% { background-color: #b4cfe0 }100% {background-position: 500px 1000px, 400px 400px, 300px 300px;background-color: #6b92b9;}}
         @-ms-keyframes snow {0% { background-position: 0px 0px, 0px 0px, 0px 0px }50% { background-color: #b4cfe0 }100% {background-position: 500px 1000px, 400px 400px, 300px 300px;background-color: #6b92b9;}}
         @keyframes snow {0% { background-position: 0px 0px, 0px 0px, 0px 0px }50% { background-color: #b4cfe0 }100% {background-position: 500px 1000px, 400px 400px, 300px 300px;background-color: #6b92b9;}}
.footer-top-coral {
    background-color: coral;
    height: 3px;
}
.footer-top-green {
    background-color: blue;
    height: 3px;
}
.footer-top-blue {
    background-color: red;
    height: 3px;
}



.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.bolder {
    font-weight: bolder;
}
span {
    color: blue;
}


.slogan {
    font-size: 18px;
    color: gray;
}
.college-code {
    font-size: 15px;
    color: gray;
}

.mp {
    margin: 0px !important;
    padding: 0px !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
menu, article, aside, details, footer, header, nav, section {
    display: block;
}

.box4 {
    
    width: 24%;
    box-shadow: 0px 0px 3px #666;
    text-align: center;
    overflow: hidden;
    background-color: #FFFFFF;
    height: 340px;
    margin-left: 7px;
}

.thumbnail {
    width: 155px;
    height: 118px;
    overflow: hidden;
}




.news-date {
    
   
    color: #337ABB;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h6{
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    font-style: italic;
    
}
.change{
    padding: 5px;
}
.year1 {
    transform: rotate(270deg);
    position: absolute;
    margin-left: 30px;
    margin-top: 11px;
    
    font-weight: bolder;
}
.mobile-nav-toggle {
    color: #012970;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  .mobile-nav-toggle.bi-x {
    color: #fff;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none !important;
    }
  }
  .navbar {
    padding: 0;
  }
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navbar li {
    position: relative;
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #013289;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #4154f1;
  }
  .navbar .getstarted, .navbar .getstarted:focus {
    background: #4154f1;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 4px;
    color: #fff;
  }
  .navbar .getstarted:hover, .navbar .getstarted:focus:hover {
    color: #fff;
    background: #5969f3;
  }
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
  }
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
    color: #4154f1;
  }
  .navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  .pht-div{
     padding: 5px 5px;
    border: 1px solid grey;
    /*box-shadow:10px 10px 14px grey;*/
    border-radius: 7px;
  }
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
    .navbar .dropdown .dropdown:hover > ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    color: #012970;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  .mobile-nav-toggle.bi-x {
    color: #fff;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(1, 22, 61, 0.9);
    transition: 0.3s;
  }
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  .navbar-mobile a, .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #012970;
  }
  .navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
    color: #4154f1;
  }
  .navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  .navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
    color: #4154f1;
  }
  .navbar-mobile .dropdown > .dropdown-active {
    display: block;
  }
  .mobile-container {
    max-width: 480px;
    margin: auto;
    background-color: #555;
    height: 500px;
    color: white;
    border-radius: 10px;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #333;
    position: relative;
  }
  
  .topnav #myLinks {
    display: none;
  }
  
  .topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }
  
  .topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .active {
    background-color: #04AA6D;
    color: white;
  } 
  [class^="imghvr-"],
[class*=" imghvr-"] {
    position: relative;
    display: inline-block;
    margin: 0;
    max-width: 100%;
    background-color: #2266a5;
    color: #fff;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
}

[class^="imghvr-"] > img,
[class*=" imghvr-"] > img {
    vertical-align: top;
    max-width: 100%;
}

[class^="imghvr-"] figcaption,
[class*=" imghvr-"] figcaption {
    background-color: #135796;
    padding: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
}

[class^="imghvr-"] figcaption h1,
[class^="imghvr-"] figcaption h2,
[class^="imghvr-"] figcaption h3,
[class^="imghvr-"] figcaption h4,
[class^="imghvr-"] figcaption h5,
[class^="imghvr-"] figcaption h6,
[class*=" imghvr-"] figcaption h1,
[class*=" imghvr-"] figcaption h2,
[class*=" imghvr-"] figcaption h3,
[class*=" imghvr-"] figcaption h4,
[class*=" imghvr-"] figcaption h5,
[class*=" imghvr-"] figcaption h6 {
    color: #ffffff;
}

[class^="imghvr-"] a,
[class*=" imghvr-"] a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

[class^="imghvr-"],
[class*=" imghvr-"],
[class^="imghvr-"]:before,
[class^="imghvr-"]:after,
[class*=" imghvr-"]:before,
[class*=" imghvr-"]:after,
[class^="imghvr-"] *,
[class*=" imghvr-"] *,
[class^="imghvr-"] *:before,
[class^="imghvr-"] *:after,
[class*=" imghvr-"] *:before,
[class*=" imghvr-"] *:after {
    box-sizing: border-box;
    transition: all 0.35s ease;
}

/* imghvr-fade-*
   ----------------------------- */
[class^="imghvr-fade"] figcaption,
[class*=" imghvr-fade"] figcaption {
    opacity: 0;
}

[class^="imghvr-fade"]:hover figcaption,
[class*=" imghvr-fade"]:hover figcaption {
    opacity: 1;
}

[class^="imghvr-fade"]:hover > img,
[class^="imghvr-fade"]:hover figcaption,
[class*=" imghvr-fade"]:hover > img,
[class*=" imghvr-fade"]:hover figcaption {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
}

.title-box {
  font-size: 1.5em;
  background-color: #F6F6F6;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
}
.staff-item {
  font-size: 1.2em;
}


.staff {
    margin-top: 0px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-top: 8px;
    border-top: 2px solid #F6F6F6;
}
.modal-header {
  min-height: 16.43px;
  padding: 15px;
  
}

.a:hover{
  background-color:honeydew;
}



.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

img {
    vertical-align: middle
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto
}

.img-rounded {
    border-radius: 6px
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.img-circle {
    border-radius: 50%
}
.border-bottom1 {
    border-bottom: 1px solid #eee;
}
 